/* No comment provided by engineer. */
"Could not set check number on transaction." = "Für die Transaktion konnte keine Schecknummer gesetzt werden.";

/* No comment provided by engineer. */
/* Translation is the same == */
"OK" = "OK";

/* No comment provided by engineer. */
"QIF Importing" = "QIF Import";

/* No comment provided by engineer. */
"Untitled" = "Ohne Titel";

/* No comment provided by engineer. */
"You will not be asked again." = "Sie werden nicht noch einmal gefragt werden.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "Ihre Einstellungen wurden vorgenommen und Sie werden zu diesen Optionen nicht mehr gefragt werden. Um Ihren Import fertig zu stellen, klicken Sie auf \"OK\" und dann auf \"Import\".";



